
From: Hirokazu Takata <takata@linux-m32r.org>

[PATCH 2.6.10-rc3-mm1] m32r: Clean up arch/m32r/mm/fault.c (3/3)
- Fix a typo: ACE_USEMODE --> ACE_USERMODE.
- Update copyright statement, and so on.

Signed-off-by: Hirokazu Takata <takata@linux-m32r.org>
---

Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/arch/m32r/mm/fault.c |    5 ++---
 1 files changed, 2 insertions(+), 3 deletions(-)

diff -puN arch/m32r/mm/fault.c~m32r-clean-up-arch-m32r-mm-faultc-3-3 arch/m32r/mm/fault.c
--- 25/arch/m32r/mm/fault.c~m32r-clean-up-arch-m32r-mm-faultc-3-3	Thu Dec 16 15:40:17 2004
+++ 25-akpm/arch/m32r/mm/fault.c	Thu Dec 16 15:40:17 2004
@@ -2,13 +2,12 @@
  *  linux/arch/m32r/mm/fault.c
  *
  *  Copyright (c) 2001, 2002  Hitoshi Yamamoto, and H. Kondo
+ *  Copyright (c) 2004  Naoto Sugai, NIIBE Yutaka
  *
  *  Some code taken from i386 version.
  *    Copyright (C) 1995  Linus Torvalds
  */
 
-/* $Id$ */
-
 #include <linux/config.h>
 #include <linux/signal.h>
 #include <linux/sched.h>
@@ -131,7 +130,7 @@ asmlinkage void do_page_fault(struct pt_
 	 * nothing more.
 	 *
 	 * This verifies that the fault happens in kernel space
-	 * (error_code & ACE_USEMODE) == 0, and that the fault was not a
+	 * (error_code & ACE_USERMODE) == 0, and that the fault was not a
 	 * protection error (error_code & ACE_PROTECTION) == 0.
 	 */
 	if (address >= TASK_SIZE && !(error_code & ACE_USERMODE))
_
